Instalar MPICH

sudo apt-get update
sudo apt-get upgrade

sudo apt-get install build-essential
sudo apt-get install libopenmpi-dev openmpi-bin libhdf5-openmpi-dev -y
sudo apt-get install mpich libmpich-dev libhdf5-mpich-dev -y
sudo apt-get install git -y
sudo apt-get install cmake -y
sudo apt-get install gfortran -y
sudo apt-get install libfftw3-dev liblapack-dev -y
sudo apt-get install doxygen texlive-latex3 -y
sudo apt-get install gnuplot -y

sudo apt-get install mpich2 -y

which mpd
which mpicc
which mpiexec
which mpirun